#offerNew{

}
#offerNew .col-main p{
    margin-bottom: 0;
}
#offerNew .col-main{
    padding: 0;
}
#offerNew .buildingTypeRow{
    padding: 0;
    display: flex;
}
#offerNew .buildingTypeRow.mainCategory .buildingTypeButton{
    margin-top:0px;
}
#offerNew .buildingTypeRow:focus{
    outline: none;
}
#offerNew .buildingTypeRow .buildingTypeButton{
    float:left;
    margin-right: 10px;
    background:#fff;
    margin-top:10px;
    color: #000;
    border: 1px solid #dad7d7;
}
#offerNew .buildingTypeRow .buildingTypeButton.selected{
    background:#d342c7;
    color: #fff;
}

#offerNew .durationAgreement{
    padding: 0;
    height: 90px;
}
#offerNew .durationAgreement .row{
    width:100%;
    clear:both;
    text-align: left;
    float:left;
}
#offerNew .row{
    clear: both;
    text-align: left;
    margin-bottom: 0;
}
#offerNew .row .labelText{
    margin-top:20px;
    font-weight: normal;
    color: #797f80;
    margin-bottom: 10px;

}
#offerNew .durationAgreement .durationAgreementButton{
    float:left;
    margin-right: 10px;
    background:#54afc6;
    margin-top:0;
}
#offerNew .durationAgreement .durationAgreementButton.selected{
    background:#d342c7;
}

.productListUl {
    position: relative;
    margin-top: 10px;
    margin-top:30px;
}
.productListUl > li {
    position: relative;
    display: block;
    float: left;
    padding: 30px 30px 35px 30px;
    width: 19%;
    margin-right: 1%;
    background: rgba(255,255,255,0.75);
    -webkit-box-shadow: 5px 5px 3px 0px rgba(0, 0, 0, 0.33);
    -moz-box-shadow:    5px 5px 3px 0px rgba(0, 0, 0, 0.33);
    box-shadow:         5px 5px 3px 0px rgba(0, 0, 0, 0.33);
}
.productListUl li:last-child {
    margin-right: 0;
}
.productListUl h2 {
    padding-bottom: 25px;
    border-bottom: 1px solid #54afc6;
    margin-bottom: 14px;
    font-size: 22px;
    font-weight: normal;
    color: #54afc6;
    /*text-transform: uppercase;*/
    text-align: center;
}
.productListUl h3 {
    font-size: 40px;
    font-weight: normal;
    text-align: center;
    color: #54afc6;
}
.productListUl h4 {
    font-size: 30px;
    font-weight: normal;
    text-align: center;
    color: #54afc6;
}
.productListUl .lines {
    position: absolute;
    width: 208px;
    height: 102px;
    left: -208px;
    bottom: -14px;
    background: url('../img/bg-lines.png');
}
.productListUl .lines-tv1 {
    position: absolute;
    width: 253px;
    height: 144px;
    left: -253px;
    top: 66px;
    background: url('../img/tv-lines1.png');
}
.productListUl .lines-tv2 {
    position: absolute;
    width: 318px;
    height: 125px;
    right: -318px;
    top: 305px;
    background: url('../img/tv-lines2.png');
}
.productListUl .tv-box-new {
    padding: 0;
    margin-top: 1%;
}
.tv-top-new {
    padding: 15px;
}
.tv-top-new p {
    margin-bottom: 0;
    text-align: center;
    font-size: 24px;
    font-weight: lighter;
    color: #54afc6;
}

.tv-top-new .descriptionOfferList a,
.tv-top-new .descriptionOfferList p {
    font-size:14px;
    color: #41a5eb;
}
.tv-top-new p strong {
    font-weight: bold;
}
.productListUl .tv-box-new.gold h2 {
    color: #c8b485;
}
.productListUl .tv-box-new.red h2 {
    color: #dc2929;
}
.productListUl .tv-box-new.blue h2 {
    color: #41a5eb;
}
.productListUl .tv-box-new h2 {
    padding-bottom: 0;
    border-bottom: 0;
    margin-bottom: 5px;
}
.productListUl .tv-box-new.gold .pink-btn {
    background: #c8b485;
}
.productListUl .tv-box-new.red .pink-btn {
    background: #dc2929;
}
.productListUl .tv-box-new.blue .pink-btn {
    background: #41a5eb;
}
.productListUl .tv-box-new .pink-btn {
    margin-top: 14px;
    background: #54afc6;
}
.productListUl .tv-box-new .pink-btn.selected {
    background: #d342c7;
}
.productListUl .tv-box-new li {
    display: block;
    padding: 10px;
    border-bottom: 1px solid #54afc6;
    text-align: center;
    font-size: 18px;
    font-weight: lighter;
    color: #54afc6;
}
.productListUl .tv-box-new li span {
    font-weight: normal;
}
.productListUl .tv-box-new li strong {
    font-weight: bold;
}
.productListUl .tv-box-new li:last-child {
    border-bottom: 0;
}
.productListUl .tv-box-new .freeBox{
    padding: 0px 15px 15px 15px;
    text-align: left;
    display: block;
}
.productListUl .tv-box-new .freeBox p{
    font-size:13px;
}

#attributesExtendedList{
    clear:both;
    width:100%;
    display: flex;
    flex-flow: row wrap;
    margin-top: 30px;
    padding: 10px;
    background: rgba(255,255,255,0.75);
}
#attributesExtendedList .itemAttr{
    width:100%;
    border-bottom: 1px solid #54afc6;
    height: 63px;
    padding: 15px 0px;
    clear:both;
    display: block;
}
#attributesExtendedList .itemAttr h4{
    font-size: 19px;
    font-weight: normal;
}
#attributesExtendedList .itemAttr p.price{
    font-size: 18px;
    color: #54afc6;
    font-weight: bold;
    margin-bottom: 5px;
}

#attributesExtendedListTv{
    clear:both;
    width:100%;
    display: flex;
    flex-flow: row wrap;
    margin-top: 30px;
    padding: 10px;
    background: rgba(255,255,255,0.75);
}
#attributesExtendedListTv .itemAttr{
    width:100%;
    border-bottom: 1px solid #54afc6;
    height: 63px;
    padding: 15px 0px;
    clear:both;
    display: block;
}
#attributesExtendedListTv .itemAttr h4{
    font-size: 19px;
    font-weight: normal;
}
#attributesExtendedListTv .itemAttr p.price{
    font-size: 18px;
    color: #54afc6;
    font-weight: bold;
    margin-bottom: 5px;
}

#confirmationSection{
    clear:both;
    width:100%;
    display: flex;
    flex-flow: row wrap;
    margin-top: 30px;
}
#confirmationSection form{
    width: 100%;
}
#confirmationSection .left{
    width: 50%;
    text-align: left;
    background: rgba(255,255,255,0.75);
    padding: 10px;
}

#confirmationSection .right{
    padding: 36px;
    background: url('../img/pattern.jpg');
    width: 49%;
    min-height: 300px;
    margin-left: 1%;
}
#confirmationSection .right h3{
    margin-bottom: 26px;
    color: #fff;
    font-weight: bold;
    font-size: 25px;
    text-transform: uppercase;
    text-align: center;
}
#confirmationSection .right .input-wrapper {
    display: block;
    float: left;
    width: 49%;
    margin-right: 1%;
    margin-bottom: 1%;
}
#confirmationSection .right .input-wrapper.full-input{
    width:99%;
    margin-right: 0;
}
#confirmationSection .right .input-wrapper-full.buttonSection {
    margin-top:20px;
}
#confirmationSection .right .input-wrapper input {
    width: 100%;
    height: 34px;
    border: 0;
    padding: 0 10px;
    font-family: "Calibri";
    font-size: 14px;
}
#confirmationSection .right .input-wrapper label {
    display: block;
    margin-bottom: 5px;
    margin-top: 5px;
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
    text-align: left;
}


#confirmationSection .left h4{
    font-weight: bold;
    margin-bottom: 20px;
    font-size: 22px;
    color: #54afc5;
}
#confirmationSection .left #confirmationTable{
    width: 100%;
}
#confirmationSection .left #confirmationTable tbody tr{
    border-bottom: 1px solid #000;
}
#confirmationSection .left #confirmationTable td{
    padding: 10px 0px;
    font-size: 19px;
    font-weight: normal;
}
#confirmationSection .left #confirmationTable td.textRight{
    text-align: right;
    font-weight: bold;
    color: #54afc6;
}
#confirmationSection .left #confirmationTable td.textRight span{
    font-weight: lighter;
    font-size: 16px;
    color: #000;
}
#extendedProductsList{
    clear:both;
    width:100%;
    display: flex;
    flex-flow: row wrap;
    margin-top: 30px;
    background: rgba(255,255,255,0.75);
    padding: 10px;
}
#extendedProductsList .itemExtProduct{
    width: 100%;
    text-align: left;
}
#extendedProductsList .itemExtProduct h3{
    font-size: 22px;
    color: #54afc5;
}
#extendedProductsList .itemAttr{
    width:100%;
    border-bottom: 1px solid #54afc6;
    height: 78px;
    padding: 15px 0px;
    clear:both;
    display: block;
}
#extendedProductsList .itemAttr h4{
    font-size: 19px;
    font-weight: normal;
}
#extendedProductsList .itemAttr p.price{
    font-size: 18px;
    color: #54afc6;
    font-weight: bold;
    margin-bottom: 05px;
}
#extendedProductsList .itemAttr p.description{
    font-size: 16px;
    color: #000;
    font-weight: lighter;
    margin-bottom: 5px;
}
#attributesExtendedList > h3, #attributesExtendedListTv > h3{
    font-size: 22px;
    color: #54afc5;
}

/***********        RWD         **************/
@media all and (max-width: 760px) {
    .btn{
        font-size: 18px;
        height: 38px;
        line-height: 40px;
    }
    .productListUl > li{
        width:49%;
    }
    #extendedProductsList .itemAttr p.description{
        font-size: 14px;
    }
    #extendedProductsList .itemAttr{
        position:relative;
        height: 86px;
    }
    #extendedProductsList .itemAttr .right{
        position: absolute;
        right: 30px;
        top: 0;
    }
    #confirmationSection .left{
        width:100%;
        clear:both;
    }
    #confirmationSection .right{
        width:100%;
        clear:both;
    }
    #confirmationSection .right .input-wrapper{
        width:100%;
    }
}



/***********        RWD-END     **************/




/********************************************/
/*               JTOGGLER                   */
/********************************************/
.jtoggler {
    display: none;
}
.jtoggler:disabled + .jtoggler-control,
.jtoggler:checked:disabled + .jtoggler-control {
    background-color: rgba(0,0,0,0.05);
}
.jtoggler:disabled + .jtoggler-control .jtoggler-handle {
    background-color: #ccc;
}
.jtoggler:disabled + .jtoggler-control:hover {
    cursor: default;
}
.jtoggler-wrapper {
    display: inline-flex;
    align-items: center;
}
.jtoggler-control {
    position: relative;
    width: 55px;
    height: 20px;
    background: #fff;
    border-radius: 30px;
    box-shadow: inset 4px 1px 7px 1px rgba(0,0,0,0.25);
    transition: background-color 0.3s;
}
.jtoggler-control:hover {
    cursor: pointer;
}
.jtoggler-control .jtoggler-handle {
    display: block;
    position: absolute;
    width: 20px;
    height: 20px;
    top: calc(50% - 10px);
    left: 0;
    background: #53afc5;
    border-radius: 50%;
    box-shadow: 0 1px 1px rgba(0,0,0,0.25);

    transition: left 0.3s;
}
.jtoggler:checked + .jtoggler-control {
    background: #d342c7;
}
.jtoggler:checked + .jtoggler-control .jtoggler-handle {
    left: 35px;
}
.jtoggler-label {
    padding-left: 5px;
}
.jtoggler-radio {
    display: none;
}
.jtoggler-btn-wrapper {
    display: flex;
    width: 33.33%;
}
.jtoggler-btn-wrapper:hover {
    cursor: pointer;
}
.jtoggler-wrapper-multistate .jtoggler-control {
    display: flex;
    width: 90px;
}
.jtoggler-wrapper-multistate .jtoggler-control.is-fully-active {
    background: #4a89dc;
}
.jtoggler-wrapper-multistate .jtoggler:disabled + .jtoggler-control:hover .jtoggler-btn-wrapper {
    cursor: default;
}
.jtoggler-btn-wrapper:nth-child(1).is-active ~ .jtoggler-handle {
    left: 0;
}
.jtoggler-btn-wrapper:nth-child(2).is-active ~ .jtoggler-handle {
    left: 30px;

    background: #4a89dc;
}
.jtoggler-btn-wrapper:nth-child(3).is-active ~ .jtoggler-handle {
    left: 62px;
}

.alert{
    text-align: left;
}
.alert h3{
    padding-bottom: 25px;
    margin-bottom: 14px;
    font-size: 22px;
    font-weight: bold;
    color: #54afc6;
    text-transform: uppercase;
}
.alert p{
    margin-bottom: 14px;
    font-size: 22px;
    font-weight: normal;
    color: #54afc6;
}
.selectDuration{
    margin-top: 10px;
}
.selectDuration select.select.durationSelectInput{
    width: 100%;
    height: 29px;
    font-size: 14px;
}


/***** MODAL *****/

.modal {
    display: block;
    position: fixed;
    padding-top: 50px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 9999;
}
.modal.hidden{
    display: none;
}
.modal-content {
    position: relative;
    background-color: white;
    padding: 20px;
    margin: auto;
    width: 75%;
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s;
    height: 80vh;
    overflow-x: scroll;
}
.close-btn {
    float: right;
    color: lightgray;
    font-size: 24px;
    font-weight: bold;
}
.close-btn:hover {
    color: darkgray;
}
@-webkit-keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}
@keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}


.btn-small{
    font-size: 13px !important;
    color: #fff;
    padding: 10px;
    border: none;
}
#mainContent .program-list li{
    width: 10% !important;
    height:55px !important;
}
#mainContent .program-list li:nth-child(3n){
    margin-right:1% !important;
}
#mainContent .program-list li a{
    height: 55px;
}
#tooltip.tooltipConfiguratorPage{
    z-index: 10000;
}
.openTvModal:hover{
    cursor: pointer;
}
.tooltipActivation:hover{
    cursor: pointer;
}
.showModalExtOptionTvPacks{
    background: #54afc6;
    border: none;
    font-size: 13px;
    color: #fff;
    margin-left: 10px;
}
.tv-box-new.disabledBox{
    opacity:0.5;
}

#offerMainRootForm input.error{
    border: 3px solid #ea7f7f !important;
}